a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}
.com_joeworkman_stacks_quickflip2_stack .quickflip{-webkit-perspective:1000;perspective:1000;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left .back{-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .quickflip-card{-webkit-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right .back{-webkit-transform:rotateY(-360deg);transform:rotateY(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .quickflip-card{-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-left.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up .back{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .quickflip-card{-webkit-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down .back{-webkit-transform:rotateX(360deg);transform:rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .quickflip-card{-webkit-transform:rotateX(-360deg);transform:rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.flip-down.hover .back{-webkit-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up .back{-webkit-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down .back{-webkit-transform:rotate3d(1,1,0,360deg);transform:rotate3d(1,1,0,360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-360deg);transform:rotate3d(1,1,0,-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-360deg);transform:rotateZ(0deg) rotateX(-360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .quickflip-card{-webkit-transform:rotateZ(360deg) rotateX(360deg);transform:rotateZ(360deg) rotateX(360deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.hover .front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left .back{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left.hover .quickflip-card{-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right .back{-webkit-transform:rotateY(-180deg);transform:rotateY(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right.hover .quickflip-card{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-right.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-left.hover .back{-webkit-transform:rotateY(0deg);transform:rotateY(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up .back{-webkit-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up.hover .quickflip-card{-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down .back{-webkit-transform:rotateX(180deg);transform:rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down.hover .quickflip-card{-webkit-transform:rotateX(-180deg);transform:rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.flip-down.hover .back{-webkit-transform:rotateX(0deg);transform:rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up .back{-webkit-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg) rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down .back{-webkit-transform:rotate3d(1,1,0,180deg);transform:rotate3d(1,1,0,180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.quickflip.cards-1 .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.quickflip.cards-1.hover .quickflip-card{-webkit-transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg);transform:rotate3d(1,1,0,-180deg) rotate3d(1,1,0,-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-up.hover .back,.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.twist-down.hover .back{-webkit-transform:rotate3d(1,1,0,0deg);transform:rotate3d(1,1,0,0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex .back{-webkit-transform:rotateZ(0deg) rotateX(-180deg);transform:rotateZ(0deg) rotateX(-180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex.hover .quickflip-card{-webkit-transform:rotateZ(360deg) rotateX(180deg);transform:rotateZ(360deg) rotateX(180deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip.quickflip.cards-2.vortex.hover .back{-webkit-transform:rotateZ(360deg) rotateX(0deg);transform:rotateZ(360deg) rotateX(0deg)}.com_joeworkman_stacks_quickflip2_stack .quickflip{position:relative;width:100%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip,.com_joeworkman_stacks_quickflip2_stack .quickflip-card{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip-card{position:absolute;top:0;left:0;height:100%;width:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.com_joeworkman_stacks_quickflip2_stack .quickflip-card:first-child{position:relative;z-index:2}.com_joeworkman_stacks_quickflip2_stack .quickflip.cards-1 .quickflip-card{-webkit-backface-visibility:visible;backface-visibility:visible}.com_joeworkman_stacks_quickflip2_stack .quickflip-card > .stacks_out,.com_joeworkman_stacks_quickflip2_stack .quickflip-card > .stacks_out > .stacks_in{height:100%}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_13757 *,
#adaptiveGridstacks_in_13757 *:before,
#adaptiveGridstacks_in_13757 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_13757 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_13757 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_13757:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_13757 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_13757 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_13757 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_13757 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .column4 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .column5 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .column5 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .column5 {
		width: 25.00%;
	}
}
















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13757 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_13757 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13757 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_13757 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13757 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13757 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13757 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13757 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_13757 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_13757 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_13757 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_13757 .column1,
	#adaptiveGridstacks_in_13757 .column2,
	#adaptiveGridstacks_in_13757 .column3,
	#adaptiveGridstacks_in_13757 .column4,
	#adaptiveGridstacks_in_13757 .column5,
	#adaptiveGridstacks_in_13757 .column6,
	#adaptiveGridstacks_in_13757 .column7,
	#adaptiveGridstacks_in_13757 .column8,
	#adaptiveGridstacks_in_13757 .column9,
	#adaptiveGridstacks_in_13757 .column10,
	#adaptiveGridstacks_in_13757 .column11,
	#adaptiveGridstacks_in_13757 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_13757 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */

/* @group Generic Styles */

#ruleStackstacks_in_13775,
#ruleStackstacks_in_13775:before,
#ruleStackstacks_in_13775:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_13775 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_13775 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_13775 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_13775 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_13775 {
	text-align: center;
}

#ruleStackstacks_in_13775:before,
#ruleStackstacks_in_13775:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_13775:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_13775:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_13775 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  *//* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_13736 *,
#adaptiveGridstacks_in_13736 *:before,
#adaptiveGridstacks_in_13736 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_13736 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_13736 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_13736:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_13736 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_13736 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_13736 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_13736 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13736 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_13736 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13736 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_13736 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13736 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13736 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13736 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13736 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_13736 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_13736 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_13736 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_13736 .column1,
	#adaptiveGridstacks_in_13736 .column2,
	#adaptiveGridstacks_in_13736 .column3,
	#adaptiveGridstacks_in_13736 .column4,
	#adaptiveGridstacks_in_13736 .column5,
	#adaptiveGridstacks_in_13736 .column6,
	#adaptiveGridstacks_in_13736 .column7,
	#adaptiveGridstacks_in_13736 .column8,
	#adaptiveGridstacks_in_13736 .column9,
	#adaptiveGridstacks_in_13736 .column10,
	#adaptiveGridstacks_in_13736 .column11,
	#adaptiveGridstacks_in_13736 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_13736 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */



/* @group Generic Styles */

#ruleStackstacks_in_13753,
#ruleStackstacks_in_13753:before,
#ruleStackstacks_in_13753:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_13753 {
	position: relative;
	overflow: hidden;
	margin: 3.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_13753 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_13753 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_13753 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_13753 {
	text-align: center;
}

#ruleStackstacks_in_13753:before,
#ruleStackstacks_in_13753:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_13753:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_13753:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_13753 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */


#stacks_out_13721 {
	width: 250px;
}



#stacks_out_13590 {
	width: 250px;
}
  @media screen and (max-width:500px){#stacks_in_13654{display:none}} 
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_13657 *,
#adaptiveGridstacks_in_13657 *:before,
#adaptiveGridstacks_in_13657 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_13657 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_13657 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_13657:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_13657 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_13657 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_13657 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_13657 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13657 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_13657 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13657 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_13657 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13657 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13657 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13657 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13657 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_13657 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_13657 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */
#adaptiveGridstacks_in_13657 .gridCellInner {
	background: #D4F2F3;
}
/*  */

/*  */
#adaptiveGridstacks_in_13657 .gridCellInner {
	border: 2px solid #B3B3B3;
	overflow: visible;
}
/*  */

/*  */
#adaptiveGridstacks_in_13657 .gridCellInner {
	margin: 6px;
}
/*  */

/*  */
#adaptiveGridstacks_in_13657 .gridCellInner {
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}
/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_13657 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_13657 .column1,
	#adaptiveGridstacks_in_13657 .column2,
	#adaptiveGridstacks_in_13657 .column3,
	#adaptiveGridstacks_in_13657 .column4,
	#adaptiveGridstacks_in_13657 .column5,
	#adaptiveGridstacks_in_13657 .column6,
	#adaptiveGridstacks_in_13657 .column7,
	#adaptiveGridstacks_in_13657 .column8,
	#adaptiveGridstacks_in_13657 .column9,
	#adaptiveGridstacks_in_13657 .column10,
	#adaptiveGridstacks_in_13657 .column11,
	#adaptiveGridstacks_in_13657 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_13657 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_13658 .quickflip,#stacks_in_13658 .quickflip-card,#stacks_in_13658 .quickflip-card > .stacks_out,#stacks_in_13658 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13658 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13658 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13658 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13658 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13658 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13658 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13659 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13663 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13664 {
	font-size: 75%;
}
#stacks_in_13667 .quickflip,#stacks_in_13667 .quickflip-card,#stacks_in_13667 .quickflip-card > .stacks_out,#stacks_in_13667 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13667 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13667 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13667 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13667 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13667 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13667 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13668 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13672 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_13676 .quickflip,#stacks_in_13676 .quickflip-card,#stacks_in_13676 .quickflip-card > .stacks_out,#stacks_in_13676 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13676 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13676 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13676 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13676 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13676 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13676 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13677 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13681 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_13685 .quickflip,#stacks_in_13685 .quickflip-card,#stacks_in_13685 .quickflip-card > .stacks_out,#stacks_in_13685 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13685 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13685 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13685 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13685 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13685 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13685 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13686 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13690 {
	background-color: rgba(209, 240, 242, 1.00);
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_13528 *,
#adaptiveGridstacks_in_13528 *:before,
#adaptiveGridstacks_in_13528 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_13528 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_13528 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_13528:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_13528 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_13528 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_13528 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_13528 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_13528 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_13528 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_13528 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_13528 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_13528 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13528 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_13528 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_13528 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_13528 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_13528 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */
#adaptiveGridstacks_in_13528 .gridCellInner {
	background: #D4F2F3;
}
/*  */

/*  */
#adaptiveGridstacks_in_13528 .gridCellInner {
	border: 2px solid #B3B3B3;
	overflow: visible;
}
/*  */

/*  */
#adaptiveGridstacks_in_13528 .gridCellInner {
	margin: 6px;
}
/*  */

/*  */
#adaptiveGridstacks_in_13528 .gridCellInner {
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}
/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_13528 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_13528 .column1,
	#adaptiveGridstacks_in_13528 .column2,
	#adaptiveGridstacks_in_13528 .column3,
	#adaptiveGridstacks_in_13528 .column4,
	#adaptiveGridstacks_in_13528 .column5,
	#adaptiveGridstacks_in_13528 .column6,
	#adaptiveGridstacks_in_13528 .column7,
	#adaptiveGridstacks_in_13528 .column8,
	#adaptiveGridstacks_in_13528 .column9,
	#adaptiveGridstacks_in_13528 .column10,
	#adaptiveGridstacks_in_13528 .column11,
	#adaptiveGridstacks_in_13528 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_13528 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_13529 .quickflip,#stacks_in_13529 .quickflip-card,#stacks_in_13529 .quickflip-card > .stacks_out,#stacks_in_13529 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13529 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13529 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13529 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13529 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13529 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13529 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13530 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13534 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13535 {
	font-size: 75%;
}
#stacks_in_13538 .quickflip,#stacks_in_13538 .quickflip-card,#stacks_in_13538 .quickflip-card > .stacks_out,#stacks_in_13538 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13538 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13538 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13538 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13538 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13538 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13538 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13539 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13543 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_13547 .quickflip,#stacks_in_13547 .quickflip-card,#stacks_in_13547 .quickflip-card > .stacks_out,#stacks_in_13547 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13547 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13547 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13547 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13547 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13547 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13547 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13548 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13552 {
	background-color: rgba(209, 240, 242, 1.00);
}
#stacks_in_13556 .quickflip,#stacks_in_13556 .quickflip-card,#stacks_in_13556 .quickflip-card > .stacks_out,#stacks_in_13556 .quickflip-card > .stacks_out > .stacks_in,#stacks_in_13556 .quickflip-card > .out > .out > .mez > .in{border-radius:0px}#stacks_in_13556 .quickflip-card{-webkit-transition-duration:600ms;transition-duration:600ms}#stacks_in_13556 .shadow .quickflip-card{-webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75);box-shadow:0px 8px 6px -6px rgba(0,0,0,0.75)}#stacks_in_13556 .shiftY.hover .quickflip-card{-webkit-transform:translateY(-15px);transform:translateY(-15px)}#stacks_in_13556 .shiftX.hover .quickflip-card{-webkit-transform:translateX(-15px);transform:translateX(-15px)}

#stacks_in_13556 {
	background-color: rgba(209, 240, 242, 1.00);
}



#stacks_in_13557 {
	background-color: rgba(209, 240, 242, 1.00);
}

#stacks_in_13561 {
	background-color: rgba(209, 240, 242, 1.00);
}
